[blfs-book] r10695 - in trunk/BOOK: . introduction/welcome

krejzi at linuxfromscratch.org krejzi at linuxfromscratch.org
Wed Sep 26 12:43:40 PDT 2012


Author: krejzi
Date: 2012-09-26 13:43:35 -0600 (Wed, 26 Sep 2012)
New Revision: 10695

Modified:
   trunk/BOOK/general.ent
   trunk/BOOK/introduction/welcome/changelog.xml
Log:
GNOME 3.6 Part 10, GNOME 3.6 is now final.

Modified: trunk/BOOK/general.ent
===================================================================
--- trunk/BOOK/general.ent	2012-09-26 19:42:38 UTC (rev 10694)
+++ trunk/BOOK/general.ent	2012-09-26 19:43:35 UTC (rev 10695)
@@ -225,10 +225,10 @@
 <!ENTITY exempi-version               "2.2.0">
 <!ENTITY expat-version                "2.1.0">
 <!ENTITY gamin-version                "0.1.10">
-<!ENTITY glib2-version                "2.32.4">
-<!ENTITY glibmm-version               "2.32.1">
+<!ENTITY glib2-version                "2.34.0">
+<!ENTITY glibmm-version               "2.33.13">
 <!ENTITY gmime-version                "2.6.10">
-<!ENTITY gobject-introspection-version "1.32.1">
+<!ENTITY gobject-introspection-version "1.34.0">
 <!ENTITY gsl-version                  "1.15">
 
 <!ENTITY icu-major                    "49">
@@ -239,7 +239,7 @@
 
 <!ENTITY iso-codes-version            "3.38">
 <!ENTITY json-c-version               "0.9">
-<!ENTITY json-glib-version            "0.14.2">
+<!ENTITY json-glib-version            "0.15.2">
 <!ENTITY keyutils-version             "1.5.5">
 <!ENTITY libassuan-version            "2.0.3">
 <!ENTITY libatasmart-version          "0.19">
@@ -253,12 +253,12 @@
 <!ENTITY libgcrypt-version            "1.5.0">
 <!ENTITY libglade-version             "2.6.4">
 <!ENTITY libgpg-error-version         "1.10">
-<!ENTITY libgsf-version               "1.14.23">
+<!ENTITY libgsf-version               "1.14.24">
 <!ENTITY libical-version              "0.48">
 <!ENTITY libidl-version               "0.8.14">
 <!ENTITY libidn-version               "1.25">
 <!ENTITY libksba-version              "1.2.0">
-<!ENTITY libsigc-version              "2.2.10">
+<!ENTITY libsigc-version              "2.2.11">
 <!ENTITY libtasn1-version             "2.13">
 <!ENTITY libunique-version            "3.0.2">
 <!ENTITY libunistring-version         "0.9.3">
@@ -277,10 +277,10 @@
 <!ENTITY qca-version                  "2.0.3">
 <!ENTITY slib-version                 "3b3">
 <!ENTITY talloc-version               "2.0.7">
-<!ENTITY telepathy-farstream-version  "0.4.0">
-<!ENTITY telepathy-glib-version       "0.18.2">
+<!ENTITY telepathy-farstream-version  "0.6.0">
+<!ENTITY telepathy-glib-version       "0.19.10">
 <!ENTITY telepathy-logger-version     "0.4.0">
-<!ENTITY telepathy-mission-control-version "5.12.1">
+<!ENTITY telepathy-mission-control-version "5.13.2">
 <!ENTITY wv-version                   "1.2.9">
 
 <!-- Chapter 10 -->
@@ -341,7 +341,7 @@
 <!ENTITY at-version                   "3.1.13">
 <!ENTITY autofs-version               "5.0.7">
 <!ENTITY bluez-version                "4.101">
-<!ENTITY colord-version               "0.1.22">
+<!ENTITY colord-version               "0.1.23">
 <!ENTITY cpio-version                 "2.11">
 <!ENTITY dbus-version                 "1.6.4">
 <!ENTITY dbus-glib-version            "0.100">
@@ -403,7 +403,7 @@
 <!ENTITY subversion-version           "1.7.6">
 <!ENTITY tcl-version                  "8.5.12">
 <!ENTITY tk-version                   "8.5.12">
-<!ENTITY vala-version                 "0.16.1">
+<!ENTITY vala-version                 "0.18.0">
 <!ENTITY yasm-version                 "1.2.0">
 
 <!ENTITY cmake-major-version          "2.8">
@@ -432,12 +432,12 @@
 <!ENTITY pyxml-version                "0.8.4">
 <!ENTITY py2cairo-version             "1.10.0">
 <!ENTITY pygobject2-version           "2.28.6">
-<!ENTITY pygobject3-version           "3.2.2">
+<!ENTITY pygobject3-version           "3.4.0">
 <!ENTITY pygtk-version                "2.24.0">
 <!ENTITY pygtksourceview-version      "2.10.1">
-<!ENTITY pyatspi2-version             "2.4.0">
+<!ENTITY pyatspi2-version             "2.6.0">
 <!ENTITY pyrex-version                "0.9.9">
-<!ENTITY pyxdg-version                "0.22">
+<!ENTITY pyxdg-version                "0.23">
 
 <!-- Part IV -->
 <!-- Chapter 14 -->
@@ -479,14 +479,14 @@
 <!-- Chapter 17 -->
 <!ENTITY curl-version                 "7.27.0">
 <!ENTITY geoclue-version              "0.12.0">
-<!ENTITY glib-networking-version      "2.32.3">
+<!ENTITY glib-networking-version      "2.34.0">
 <!ENTITY libevent-version             "2.0.19">
-<!ENTITY libnice-version              "0.1.2">
+<!ENTITY libnice-version              "0.1.3">
 <!ENTITY libnl-version                "3.2.11">
 <!ENTITY libpcap-version              "1.3.0">
 <!ENTITY libproxy-version             "0.4.7">
-<!ENTITY librest-version              "0.7.12">
-<!ENTITY libsoup-version              "2.38.1">
+<!ENTITY librest-version              "0.7.90">
+<!ENTITY libsoup-version              "2.40.0">
 <!ENTITY libtirpc-version             "0.2.2">
 <!ENTITY neon-version                 "0.29.6">
 
@@ -552,38 +552,38 @@
 
 <!-- Chapter 25 -->
 <!ENTITY agg-version                  "2.5">
-<!ENTITY atk-version                  "2.4.0">
+<!ENTITY atk-version                  "2.6.0">
 <!ENTITY atkmm-version                "2.22.6">
-<!ENTITY at-spi2-core-version         "2.4.2">
-<!ENTITY at-spi2-atk-version          "2.4.0">
+<!ENTITY at-spi2-core-version         "2.6.0">
+<!ENTITY at-spi2-atk-version          "2.6.0">
 <!ENTITY cairo-version                "1.12.2">
 <!ENTITY cairomm-version              "1.10.0">
-<!ENTITY cogl-version                 "1.10.4">
-<!ENTITY clutter-version              "1.10.8">
-<!ENTITY clutter-gst-version          "1.6.0">
-<!ENTITY clutter-gst2-version         "1.9.90">
-<!ENTITY clutter-gtk-version          "1.2.0">
+<!ENTITY cogl-version                 "1.12.0">
+<!ENTITY clutter-version              "1.12.0">
+<!ENTITY clutter-gst2-version         "1.9.92">
+<!ENTITY clutter-gtk-version          "1.3.2">
+<!ENTITY colord-gtk-version           "0.1.23">
 <!ENTITY freeglut-version             "2.8.0">
-<!ENTITY gdk-pixbuf-version           "2.26.3">
+<!ENTITY gdk-pixbuf-version           "2.26.4">
 <!ENTITY goffice-version              "0.8.17">
-<!ENTITY gtk2-version                 "2.24.12">
-<!ENTITY gtk3-version                 "3.4.4">
+<!ENTITY gtk2-version                 "2.24.13">
+<!ENTITY gtk3-version                 "3.6.0">
 <!ENTITY gtk-engines-version          "2.20.2">
 <!ENTITY gtkmm2-version               "2.24.2">
-<!ENTITY gtkmm3-version               "3.4.0">
+<!ENTITY gtkmm3-version               "3.5.12">
 <!ENTITY gtk-vnc-version              "0.5.1">
 <!ENTITY hicolor-icon-theme-version   "0.12">
 <!ENTITY libnotify-version            "0.7.5">
 <!ENTITY libsexy-version              "0.1.11">
-<!ENTITY libxklavier-version          "5.2.1">
+<!ENTITY libxklavier-version          "5.3">
 <!ENTITY mx-version                   "1.4.6">
-<!ENTITY notification-daemon-version  "0.7.5">
-<!ENTITY pango-version                "1.30.1">
+<!ENTITY notification-daemon-version  "0.7.6">
+<!ENTITY pango-version                "1.31.2">
 <!ENTITY pangomm-version              "2.28.4">
 <!ENTITY qt-version                   "4.8.3">
 <!ENTITY shared-mime-info-version     "1.0">
 <!ENTITY startup-notification-version "0.12">
-<!ENTITY webkitgtk-version            "1.8.2">
+<!ENTITY webkitgtk-version            "1.10.0">
 <!ENTITY xulrunner-version            "15.0.1">
 
 <!ENTITY gtk2-libdir                  "2.0/2.10.0">
@@ -631,102 +631,102 @@
 <!ENTITY accountsservice-version      "0.6.24">
 <!ENTITY polkit-gnome-version         "0.105">
 <!ENTITY gnome-doc-utils-version      "0.20.10">
-<!ENTITY yelp-xsl-version             "3.4.2">
-<!ENTITY libgnome-keyring-version     "3.4.1">
-<!ENTITY libsecret-version            "0.9">
-<!ENTITY gsettings-desktop-schemas-version "3.4.2">
-<!ENTITY dconf-version                "0.12.1">
+<!ENTITY yelp-xsl-version             "3.6.0">
+<!ENTITY libgnome-keyring-version     "3.6.0">
+<!ENTITY libsecret-version            "0.10">
+<!ENTITY gsettings-desktop-schemas-version "3.6.0">
+<!ENTITY dconf-version                "0.13.90">
 <!ENTITY GConf-version                "3.2.5">
-<!ENTITY gcr-version                  "3.4.1">
-<!ENTITY gnome-js-common-version      "0.1.2">
-<!ENTITY gjs-version                  "1.32.0">
-<!ENTITY seed-version                 "3.2.0">
-<!ENTITY libpeas-version              "1.4.0">
+<!ENTITY gcr-version                  "3.6.0">
 <!ENTITY libgee-version               "0.6.5">
-<!ENTITY libgweather-version          "3.4.1">
-<!ENTITY libwnck-version              "3.4.2">
-<!ENTITY libgnomekbd-version          "3.4.0.2">
+<!ENTITY libgweather-version          "3.6.0">
+<!ENTITY libwnck-version              "3.4.3">
+<!ENTITY libgnomekbd-version          "3.6.0">
 <!ENTITY libgtop-version              "2.28.4">
-<!ENTITY libwacom-version             "0.4">
-<!ENTITY gnome-online-accounts-version "3.4.2">
-<!ENTITY libgdata-version             "0.12.0">
-<!ENTITY evolution-data-server-version "3.4.3">
+<!ENTITY libwacom-version             "0.6">
+<!ENTITY gnome-online-accounts-version "3.6.0">
+<!ENTITY libgdata-version             "0.13.1">
+<!ENTITY evolution-data-server-version "3.6.0">
 <!ENTITY libzeitgeist-version         "0.3.18">
-<!ENTITY folks-version                "0.6.9">
-<!ENTITY gtksourceview-version        "3.4.2">
-<!ENTITY gtkhtml-version              "4.4.3">
-<!ENTITY totem-pl-parser-version      "3.4.2">
-<!ENTITY vte-version                  "0.32.2">
+<!ENTITY folks-version                "0.7.4.1">
+<!ENTITY gnome-js-common-version      "0.1.2">
+<!ENTITY gjs-version                  "1.34.0">
+<!ENTITY seed-version                 "3.2.0">
+<!ENTITY libpeas-version              "1.6.0">
+<!ENTITY gtksourceview-version        "3.6.0">
+<!ENTITY gtkhtml-version              "4.6.0">
+<!ENTITY totem-pl-parser-version      "3.4.3">
+<!ENTITY vte-version                  "0.34.0">
 
 <!-- Desktop -->
-<!ENTITY gnome-backgrounds-version    "3.4.2">
-<!ENTITY gnome-icon-theme-version     "3.4.0">
+<!ENTITY gnome-backgrounds-version    "3.6.0">
+<!ENTITY gnome-icon-theme-version     "3.6.0">
 <!ENTITY gnome-icon-theme-extras-version "3.4.0">
-<!ENTITY gnome-icon-theme-symbolic-version "3.4.0">
-<!ENTITY gnome-themes-standard-version "3.4.2">
+<!ENTITY gnome-icon-theme-symbolic-version "3.6.0">
+<!ENTITY gnome-themes-standard-version "3.6.0.2">
 <!ENTITY gnome-video-effects-version  "0.4.0">
-<!ENTITY gnome-desktop-version        "3.4.2">
-<!ENTITY gnome-keyring-version        "3.4.1">
-<!ENTITY gnome-menus-version          "3.4.2">
-<!ENTITY gnome-panel-version          "3.4.2.1">
-<!ENTITY nautilus-version             "3.4.2">
-<!ENTITY nautilus-sendto-version      "3.0.2">
-<!ENTITY gvfs-version                 "1.12.3">
-<!ENTITY gnome-screensaver-version    "3.4.4">
-<!ENTITY gnome-power-manager-version  "3.4.0">
-<!ENTITY gnome-bluetooth-version      "3.4.2">
-<!ENTITY gnome-user-share-version     "3.0.2">
-<!ENTITY gnome-settings-daemon-version "3.4.2">
-<!ENTITY gnome-control-center-version "3.4.2">
-<!ENTITY gnome-terminal-version       "3.4.1.1">
-<!ENTITY zenity-version               "3.4.0">
-<!ENTITY metacity-version             "2.34.5">
+<!ENTITY gnome-desktop-version        "3.6.0.1">
+<!ENTITY gnome-keyring-version        "3.6.0">
+<!ENTITY gnome-menus-version          "3.6.0">
+<!ENTITY gnome-panel-version          "3.6.0">
+<!ENTITY gvfs-version                 "1.14.0">
+<!ENTITY nautilus-version             "3.6.0">
+<!ENTITY nautilus-sendto-version      "3.6.0">
+<!ENTITY gnome-screensaver-version    "3.6.0">
+<!ENTITY gnome-power-manager-version  "3.6.0">
+<!ENTITY gnome-bluetooth-version      "3.6.0">
+<!ENTITY gnome-user-share-version     "3.0.4">
+<!ENTITY gnome-settings-daemon-version "3.6.0">
+<!ENTITY gnome-control-center-version "3.6.0">
+<!ENTITY gnome-terminal-version       "3.6.0">
+<!ENTITY zenity-version               "3.6.0">
+<!ENTITY metacity-version             "2.34.8">
 <!ENTITY network-manager-applet-version "0.9.6.2">
-<!ENTITY mutter-version               "3.4.1">
-<!ENTITY caribou-version              "0.4.2">
-<!ENTITY gnome-shell-version          "3.4.2">
-<!ENTITY gnome-session-version        "3.4.2.1">
-<!ENTITY gnome-user-docs-version      "3.4.2">
-<!ENTITY yelp-version                 "3.4.2">
+<!ENTITY caribou-version              "0.4.4">
+<!ENTITY mutter-version               "3.6.0">
+<!ENTITY gnome-shell-version          "3.6.0">
+<!ENTITY gnome-session-version        "3.6.0">
+<!ENTITY gnome-user-docs-version      "3.6.0">
+<!ENTITY yelp-version                 "3.6.0">
 
 <!-- System Services -->
-<!ENTITY gdm-version                  "3.4.1">
+<!ENTITY gdm-version                  "3.6.0">
 
 <!-- Chapter 31 -->
 <!-- Applications -->
-<!ENTITY aisleriot-version            "3.4.1">
+<!ENTITY aisleriot-version            "3.6.0">
 <!ENTITY alacarte-version             "0.13.4">
-<!ENTITY baobab-version               "3.4.1">
-<!ENTITY brasero-version              "3.4.1">
-<!ENTITY cheese-version               "3.4.2">
-<!ENTITY empathy-version              "3.4.2.3">
-<!ENTITY eog-version                  "3.4.3">
-<!ENTITY epiphany-version             "3.4.3">
+<!ENTITY baobab-version               "3.6.0">
+<!ENTITY brasero-version              "3.6.0">
+<!ENTITY cheese-version               "3.6.0">
+<!ENTITY empathy-version              "3.6.0">
+<!ENTITY eog-version                  "3.6.0">
+<!ENTITY epiphany-version             "3.6.0">
 <!ENTITY epiphany-extensions-version  "3.4.0">
-<!ENTITY evince-version               "3.4.0">
-<!ENTITY evolution-version            "3.4.3">
-<!ENTITY file-roller-version          "3.4.2">
-<!ENTITY gcalctool-version            "6.4.2.1">
-<!ENTITY gedit-version                "3.4.2">
-<!ENTITY gnome-color-manager-version  "3.4.2">
-<!ENTITY gnome-contacts-version       "3.4.1">
-<!ENTITY gnome-dictionary-version     "3.4.0">
-<!ENTITY gnome-disk-utility-version   "3.4.1">
-<!ENTITY gnome-games-version          "3.4.2">
+<!ENTITY evince-version               "3.6.0">
+<!ENTITY evolution-version            "3.6.0">
+<!ENTITY file-roller-version          "3.6.0">
+<!ENTITY gcalctool-version            "6.6.0">
+<!ENTITY gedit-version                "3.6.0">
+<!ENTITY gnome-color-manager-version  "3.6.0">
+<!ENTITY gnome-contacts-version       "3.6.0">
+<!ENTITY gnome-dictionary-version     "3.6.0">
+<!ENTITY gnome-disk-utility-version   "3.6.0">
+<!ENTITY gnome-games-version          "3.6.0.2">
 <!ENTITY gnome-nettool-version        "3.2.0">
-<!ENTITY gnome-screenshot-version     "3.4.1">
-<!ENTITY gnome-search-tool-version    "3.4.0">
-<!ENTITY gnome-system-log-version     "3.4.1">
-<!ENTITY gnome-system-monitor-version "3.4.1">
+<!ENTITY gnome-screenshot-version     "3.6.0">
+<!ENTITY gnome-search-tool-version    "3.6.0">
+<!ENTITY gnome-system-log-version     "3.6.0">
+<!ENTITY gnome-system-monitor-version "3.6.0">
 <!ENTITY gnome-tweak-tool-version     "3.4.0">
-<!ENTITY gucharmap-version            "3.4.1">
-<!ENTITY mousetweaks-version          "3.4.2">
-<!ENTITY orca-version                 "3.4.2">
-<!ENTITY seahorse-version             "3.4.1">
+<!ENTITY gucharmap-version            "3.5.99">
+<!ENTITY mousetweaks-version          "3.6.0">
+<!ENTITY orca-version                 "3.6.0">
+<!ENTITY seahorse-version             "3.6.0">
 <!ENTITY sound-juicer-version         "3.4.0">
-<!ENTITY totem-version                "3.4.3">
-<!ENTITY vinagre-version              "3.4.2">
-<!ENTITY vino-version                 "3.4.2">
+<!ENTITY totem-version                "3.6.0">
+<!ENTITY vinagre-version              "3.6.0">
+<!ENTITY vino-version                 "3.6.0">
 
 <!-- Chapter 32 -->
 <!-- Deprecated -->
@@ -810,7 +810,7 @@
 <!ENTITY esound-version               "0.2.41">
 <!ENTITY faac-version                 "1.28">
 <!ENTITY faad2-version                "2.7">
-<!ENTITY farstream-version            "0.1.2">
+<!ENTITY farstream-version            "0.2.0">
 <!ENTITY flac-version                 "1.2.1">
 <!ENTITY gstreamer-version            "0.10.36">
 <!ENTITY gst-plugins-base-version     "0.10.36">
@@ -818,15 +818,15 @@
 <!ENTITY gst-plugins-bad-version      "0.10.23">
 <!ENTITY gst-plugins-ugly-version     "0.10.19">
 <!ENTITY gst-ffmpeg-version           "0.10.13">
-<!ENTITY gstreamer10-version          "0.11.99">
-<!ENTITY gst10-plugins-base-version   "0.11.99">
-<!ENTITY gst10-plugins-good-version   "0.11.99">
-<!ENTITY gst10-plugins-bad-version    "0.11.99">
-<!ENTITY gst10-plugins-ugly-version   "0.11.99">
-<!ENTITY gst10-libav-version          "0.11.99">
+<!ENTITY gstreamer10-version          "1.0.0">
+<!ENTITY gst10-plugins-base-version   "1.0.0">
+<!ENTITY gst10-plugins-good-version   "1.0.0">
+<!ENTITY gst10-plugins-bad-version    "1.0.0">
+<!ENTITY gst10-plugins-ugly-version   "1.0.0">
+<!ENTITY gst10-libav-version          "1.0.0">
 <!ENTITY liba52-version               "0.7.4">
 <!ENTITY libao-version                "1.1.0">
-<!ENTITY libcanberra-version          "0.28">
+<!ENTITY libcanberra-version          "0.30">
 <!ENTITY libdiscid-version            "0.2.2">
 <!ENTITY libdvdcss-version            "1.2.12">
 <!ENTITY libdvdread-version           "4.2.0">

Modified: trunk/BOOK/introduction/welcome/changelog.xml
===================================================================
--- trunk/BOOK/introduction/welcome/changelog.xml	2012-09-26 19:42:38 UTC (rev 10694)
+++ trunk/BOOK/introduction/welcome/changelog.xml	2012-09-26 19:43:35 UTC (rev 10695)
@@ -44,6 +44,153 @@
 
 -->
    <listitem>
+      <para>September 26th, 2012</para>
+      <itemizedlist>
+      <listitem>
+        <para>[krejzi] - At-Spi2 Core 2.6.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - At-Spi2 ATK 2.6.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - ATK 2.6.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Cogl 1.12.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Clutter 1.12.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Clutter Gst 1.9.92.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Clutter Gtk 1.3.2.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Colord 0.1.23.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Farstream 0.2.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Gdk Pixbuf 2.26.4.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - GLib 2.34.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - GLibmm 2.33.13.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - GLib Networking 2.34.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Gobject Introspection 1.34.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - GTK+ 2.24.13.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - GTK+ 3.6.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Gtkmm 3.5.12.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - libcanberra 0.30.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - JSON GLib 0.15.2.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - libgsf 1.14.24.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - libnice 0.1.3.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - libsigc++ 2.2.11.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - libsoup 2.34.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - libxklavier 5.3.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Notification Daemon 0.7.6.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Pango 1.31.2.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Pyatspi 2.6.0, a Python Module.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - PyGObject 3.4.0, a Python Module.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - PyXDG 0.23, a Python Module.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Telepathy GLib 0.19.10.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Telepathy Mission Control 5.13.2.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Telepathy Farstream 0.5.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Vala 0.18.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - WebKitGTK+ 1.10.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added Colord GTK 0.1.23.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added GStreamer 1.0.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added GStreamer Base Plugins 1.0.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added GStreamer Good Plugins 1.0.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added GStreamer Bad Plugins 1.0.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added GStreamer Ugly Plugins 1.0.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added GStreamer Libav 1.0.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added Harfbuzz 0.9.4.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added IBus 1.4.99.20120917.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added libsecret 0.10.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added libzeitgeist 0.3.18.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Added SoundTouch 1.7.0.</para>
+      </listitem>
+      <listitem>
+        <para>[krejzi] - Updated GNOME to 3.6.</para>
+      </listitem>
+      </itemizedlist>
+    </listitem>
+
+   <listitem>
       <para>September 25th, 2012</para>
       <itemizedlist>
         <listitem>




More information about the blfs-book mailing list